<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/cri/tccri7501m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">CI Clusters (tccri7501m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list Currency Initialization (CI) clusters, which you can maintain or display in the <Link href="/baanerp/tc/cri/tccri7101s000" role="session">CI Clusters (tccri7101s000)</Link> details session.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>From the <GUIRef href="" role="menu">Specific</GUIRef> menu, you can start:</ListIntro>
				<ListItem>The <GUIRef href="/baanerp/tc/cri/tccri7502m000" role="session">CI-Cluster Companies (tccri7502m000)</GUIRef> session, to view the list that SSA ERP generates of the companies to be converted.</ListItem>
				<ListItem>The <GUIRef href="/baanerp/tc/cri/tccri7104m000" role="session">CI Cluster Transaction Currencies (tccri7104m000)</GUIRef> session, to view the list that SSA ERP generates of the currencies to be converted.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000136" role="manual">Currency Initialization</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccri711.clus"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Conversion Cluster</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000079" role="glossary">conversion cluster</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri711.clty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cluster Type</Title>
			</Header>
			<FuncDesc>The cluster type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri711.clst"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cluster Status</Title>
			</Header>
			<FuncDesc>The conversion cluster status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri711.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
